version: '3.9'

services:
  web:
    build: .
    image: systades_app:latest
    container_name: systades_app
    restart: always
    env_file:
      - .env
    ports:
      - "5000:5000"
    volumes:
      - ./database:/app/database

volumes:
  db_data: 